/* ========== Print Link ========== */
.printLink {}
.printImage { margin-right: 5px; }
.printLabel {}

/* ========== Message Center Control ========== */    
.messageCenter_Fail { border: 1px solid #e31937; background-color: #fff4f6; margin: 5px 0; padding: 5px; }
    .messageCenter_FailHeader { color: #353535; padding: 0; margin: 0; }
    .messageCenter_FailImage { text-align: center; }
    .messageCenter_FailText { color: #353535; }
.messageCenter_Info { border: 1px solid #6a93e4 ; background-color: #eff5ff; margin: 5px 0; padding: 5px; }
    .messageCenter_InfoHeader { color: #353535; padding: 0; margin: 0; }
    .messageCenter_InfoImage { text-align: center; }
    .messageCenter_InfoText { color: #353535; }
.messageCenter_Success { border: 1px solid #308822; background-color: #f0ffe3; margin: 5px 0; padding: 5px; }
    .messageCenter_SuccessHeader { color: #353535; padding: 0; margin: 0; }
    .messageCenter_SuccessImage { text-align: center; }
    .messageCenter_SuccessText { color: #353535; }             

/* ==================== All Section ==================== */
.itemTitle, a[class=itemTitle] { font-weight: bold; float: left; }
.itemCommentEdit { float: left; margin-right: 20px; }
.itemCommentReply { float: left; margin-right: 20px; }
.itemCommentDelete { float: left; margin-right: 20px; }
.itemStatus { clear: both; float: left; margin-bottom: 5px; width: 100%; }
.itemBriefDescription { clear: both; float: left; margin-bottom: 5px; width: 100%; }
.itemHasRead {}
.itemReadMoreLink {}
.itemEditContent {}
.itemEditContent a { margin-right: 5px; }
.itemAuthorDate { clear: both; float: left; font-style: italic; margin: 0 0 5px 0; overflow: hidden; width: 100%; } 
.itemRating {}

.title { clear: both; font-weight: bold; float: left; margin-bottom: 5px; width: 100%; }
.authorDate { clear: both; float: left; font-style: italic; margin-bottom: 5px; overflow: hidden; width: 100%; }
.briefDescription { clear: both; margin: 0 0 5px 0; overflow: hidden; }

.backToListLink { clear: both; margin: 0 0 5px 0; overflow: hidden; }

/* ==================== Article ==================== */
.articleSection_ContentList {}
.articleSection_ListItem {}
.articleSection_ItemImage {}
.articleSection_ItemText { float: left; }
.articleSection_ItemRow { clear: both; margin: 0 0 5px 0; overflow: hidden; width: 100%; }
.articleSection_ItemHasRead { float: left; margin-right: 5px; }
.articleSection_ItemTopic { float: left; }
.articleSection_ItemTitle {}
.articleSection_ItemStatus {}
.articleSection_ItemAuthorDate {}
.articleSection_ItemBriefDescription { clear: both; margin: 0 0 5px 0; overflow: hidden; width: 100%; }
.articleSection_ItemDescription { clear: both; margin: 0 0 5px 0; overflow: hidden; width: 100%; }
.articleSection_ItemReadMoreLink { float: left; margin-right: 20px; }
.articleSection_ItemCommentCount { float: left; margin-right: 20px; }
.articleSection_ItemEditContent { float: left; }
.articleSection_ItemRating { clear: both; margin-bottom: 5px; overflow: hidden; width: 100%; }
.articleSection_ItemSeparator {}

.article_Topic {}
.article_Title {}
.article_PostedInfo {}
.article_Author {}
.article_DateCreated {}
.article_DisplayArticleImage {}
.article_BriefDescription {  clear: both; margin: 0 0 5px 0; overflow: hidden; }
.article_FullDescription { clear: both; }
.article_BodyText { clear: both; }
.article_Rating {}
.article_Notify {}
.article_Comments {}

/* ==================== Book ==================== */
.book_Image {}
.book_Topic {}
.book_Title {}
.book_BookTitle {}
.book_BookAuthor {}
.book_ISBN {}
.book_Price {}
.book_Publisher {}
.book_PublicationDate {}
.book_PostedInfo {}
.book_Author {}
.book_DateCreated {}
.book_BriefDescription { clear: both; margin: 0 0 5px 0; overflow: hidden; }
.book_BookPurchaseLink
.book_FullDescription { clear: both; margin: 0 0 5px 0; overflow: hidden; }
.book_Rating {}
.book_Comments {}

/* ==================== Comment ==================== */
.comments_Panel { border-top: 1px dotted #ccc; }
.comments_View { clear: both; float: left; }

.comments_ListItem { border-bottom: 1px dotted #ccc; padding-bottom: 10px; }
.comments_ItemRow { clear: both; margin: 0 0 5px 0; overflow: hidden; }
.comments_ItemTitle { clear: both; margin: 0 0 5px 0; overflow: hidden; }
.comments_ItemCommentText { clear: both; float: left; margin-bottom: 5px; }
.comments_ItemAuthorDate {}

.comment {}
.comment_Title {}
.comment_AuthorDate {}
.comment_BriefDescription { clear: both; float: left; margin-bottom: 5px; overflow: hidden; width: 100%;  }
.comment_ItemRow { clear: both; margin: 0 0 5px 0; overflow: hidden; }
.comment_CommentRating {}
.comment_CommentReply { margin-right: 20px; }
.comment_ParentLink {}

/*
.comments_ListTable {border: 1px solid #828282}
.comments_ListItem {background-color:#ffffff;}
.comments_ListItem2 {background-color:#ffffff;}
.comments_ListAlternatingItem {border: solid #000000 0px;}
.comments_ListAlternatingItem2 {background-color:#ffffff;}
.comments_ListTitle {}
.comments_ListTitleLink {text-decoration: none;}
.comments_ListAuthorLink {text-decoration: none;}
.comments_ListDateCreated {}
.comments_ListBriefDescription {}
.comments_ListReplyLink {text-decoration: none;}

.comments_Table {border: none;}
.comments_AuthorLink {}
.comments_IntroCell {background-color:#bababa;} 
.comments_BodyCell {background-color:#bababa;}
.comments_Title {font-size: 15px; font-weight: bold; }
.comments_AuthorLink {text-decoration: none; font-size: 12px; font-weight: normal;}
.comments_DateCreated {font-size: 12px;}
.comments_BriefDescription {font-size: 12px;}
.comments_ParentLink {text-decoration: none; font-size: 12px; font-weight: normal;}
*/

/* ==================== Directory ==================== */
.directoryDetail { border: 2px solid #828282; padding: 10px; }
    .directoryDetail_Image { vertical-align: top; }
        .directoryDetail_Image img { margin: 0 10px 10px 0; }
    .directoryDetail_Row { margin-bottom: 5px; }
    .directoryDetail_Label { font-weight: bold; }

.directorySection_Row,
.directorySection_Search,
.directorySection_Address,
.directorySection_Button { clear: both; width: 100%; overflow: hidden; margin-bottom: 5px; }

/* Search Control */
.directorySearch {}
.directorySearch_Search,
.directorySearch_Address,
.directorySearch_Button { clear: both; width: 100%; overflow: hidden; margin-bottom: 5px;  }

/* ==================== Discussion ==================== */
.discussSection_ItemDiscussIcon { float: left;margin-right: 5px; }
.discussSection_Row { clear: both; width: 100%; overflow: hidden; margin: 5px 0; }
.discussSection_ItemBriefDescription {}

.discuss_Comment { clear: both; float: left; margin-bottom: 5px; width: 100%;border: 1px solid red; }

/* ==================== Download ==================== */
.download_Row { clear: both; margin: 0 0 5px 0; overflow: hidden; width: 100%; }
.download_Title {}
.download_Topic {}
.download_FileSize { float: left; margin-right: 20px;  } /* Group - FileSize and Count */
.download_DownloadCount { float: left; margin-right: 20px;  }
.download_AuthorDate {}
.download_Link { clear: both; margin: 0 0 5px 0; overflow: hidden; width: 100%; }
    .download_FileName { float: left; font-weight: bold; }
    .download_Link img { border: 0; float: left; margin-right: 5px; }
.download_BriefDescription { clear: both; margin: 0 0 5px 0; overflow: hidden; width: 100%; }
.download_Rating {}
.download_FullDescription {}
.download_Comments {}

/* TODO: Remove .DownloadSection_* */
.downloadSection_ItemRow { clear: both; margin: 0 0 5px 0; overflow: hidden; }
.downloadSection_ListItem, .DownloadSection_ListItem {}
.downloadSection_ItemFileTypeIcon img, .DownloadSection_ListFileTypeIcon img { float: left; margin-right: 5px; }
.downloadSection_ItemTopic, .DownloadSection_ListTopic { float: left; }
.downloadSection_ItemTitle, .DownloadSection_ListTitle {}
/* Group - FileName and FileSize */
.downloadSection_ItemDownloadFileName, .DownloadSection_ListFileName { float: left; margin-right: 10px; }
.downloadSection_ItemDownloadFileSize, .DownloadSection_ListFileSize { }
/* Group - PostedAuthor and PostedDate */
.downloadSection_ItemPostedAuthor, .DownloadSection_ListPostedAuthor { float: left; margin-right: 10px; }
.downloadSection_ItemPostedDate, .DownloadSection_ListPostedDate { float: left; }
.downloadSection_ItemBriefDescription, .DownloadSection_ListBriefDescription { clear: both; margin: 0 0 5px 0; overflow: hidden; }
/* Group - FileSize and Count */
.downloadSection_ItemFileSize { float: left; margin-right: 20px; }
.downloadSection_ItemDownloadCount { float: left; margin-right: 20px; }
.downloadSection_ItemDownloadUrl { clear: both; float: left; margin-bottom: 5px; }
/* Group - ViewLink, DownloadLink, SendALinkToDownload, ReadMoreLink, EditContent */
.downloadSection_ItemDownloadLink { float: left; margin-right: 20px; }
.downloadSection_ItemDownloadViewLink { float: left; margin-right: 20px; }
.downloadSection_ItemDownloadEmailLink { float: left; margin-right: 20px; }
.downloadSection_ItemReadMoreLink { float: left; margin-right: 20px; }
.downloadSection_ItemEditContent { float: left; }
.downloadSection_ItemThumbnail { float: left; }
.downloadSection_ItemRating { clear: both; margin-bottom: 5px; }

/* ==================== eCommerce ==================== */
.eCommerce_QuantityPrice th { background: url('../../Images/Gray.png');
    background-position: left top; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; 
    font-weight: bold; line-height: 20px; text-align: center; }   
    
.eCommerce_QuantityPrice .firstHeader { border-left: 1px solid #ccc;  }
.eCommerce_QuantityPrice .lastHeader { border-right: 1px solid #ccc; }
        
.eCommerce_QuantityPrice .quantity, 
.eCommerce_QuantityPrice .price,
.eCommerce_QuantityPrice .priceStrike,
.eCommerce_QuantityPrice .salePrice { padding: 5px 10px; text-align: right; }

/* Event Registration */
.eCommerceRegister_Panel .form_Label { width: 100px; }
.eCommerceRegister_Panel .messageCenter_Success, .eCommerceRegister .messageCenter_Success ul, 
.eCommerceRegister_Panel .messageCenter_Info, .eCommerceRegister .messageCenter_Info ul, 
.eCommerceRegister_Panel .messageCenter_Fail, .eCommerceRegister .messageCenter_Fail ul { padding: 0; margin: 0; }

/* Product Section */
.eCommerceProductSection_ItemProductName { font-weight: bold; text-align: center; float: left;  padding: 5px 0; width: 100%; } 
.eCommerceProductSection_ItemImage { margin: 0 auto; padding: 5px; width: 200px;}
.eCommerceProductSection_ItemRow { clear: both; width: 100%; overflow: hidden;}    
    .eCommerceProductSection_ItemLabel { font-weight: bold; text-align: right; float: left;  padding: 2px; width: 50%;}
    .eCommerceProductSection_ItemValue {  float: left; margin-left: 5px;  padding: 2px; text-align: left; }
    .eCommerceProductSection_ItemRow a, 
    .eCommerceProductSection_ItemRow img { border: 0; margin: 0 auto; }        

/* Product Detail */        
.eCommerceProduct_Name { font-weight: bold; font-size: 1.4em; width: 100%; clear: both; }
.eCommerceProduct_PrintImageViewer { clear: both; margin-bottom: 10px; width: 100%; overflow: hidden; }
    .eCommerceProduct_PrintImageViewer img { float: left; margin-right: 10px; }
.eCommerceProduct_ImageViewer { float: left; margin-bottom: 10px; width: 330px; }
    .eCommerceProduct_ImagePreview { clear: both; text-align: center; margin: 0 0 10px 0; width: 100%; }
    .eCommerceProduct_ThumbnailContainer { clear: left; width: 100%; }
        .eCommerceProduct_Thumbnail { float: left; width: 40px; margin: 0 5px 5px 0; border: 1px solid #828282; padding: 3px; }
            .eCommerceProduct_Thumbnail img { border: none; }

.eCommerceProduct_Information  { width: 350px; float: right; margin-bottom: 10px; }    
.eCommerceProduct_Row { clear: both; width: 100%; overflow: hidden; }
.eCommerceProduct_Label { font-weight: bold; text-align: right; float: left;  padding: 5px; width: 125px; }
    .eCommerceProduct_Label .price, .eCommerceProduct_Label .retailPrice,
    .eCommerceProduct_Label .salePrice, .eCommerceProduct_Label .weight,
    .eCommerceProduct_Label .width, .eCommerceProduct_Label .height,
    .eCommerceProduct_Label .depth, .eCommerceProduct_Label .shippingEstimate,
    .eCommerceProduct_Label .shippingCost { }
.eCommerceProduct_Value {  float: right;  padding: 5px; text-align: left; width: 200px; }
    .eCommerceProduct_Value .price, .eCommerceProduct_Value .retailPrice,
    .eCommerceProduct_Value .salePrice, .eCommerceProduct_Value .weight,
    .eCommerceProduct_Value .width, .eCommerceProduct_Value .height,
    .eCommerceProduct_Value .depth, .eCommerceProduct_Value .shippingEstimate,
    .eCommerceProduct_Value .shippingCost { }
         
.eCommerceProduct_AttributeLabel { clear: both; font-weight: bold; padding: 5px; }
.eCommerceProduct_AttributeDropdownList { clear: both; }
.eCommerceProduct_AttributeRadioButtonList { clear: both; }
.eCommerceProduct_AttributeTextbox { clear: both; }
.eCommerceProduct_AttributeMultilineTextbox { clear: both; }     

.eCommerceProduct_Description { width: 100%; clear: both; margin-bottom: 10px; } 
.eCommerceProduct_DescriptorTitle { border: 1px solid #ccc; background: url('../../Images/Gray.png'); 
    background-position: left top; font-weight: bold; height: 20px; padding: 4px 10px 0; }
.eCommerceProduct_DescriptorText { width: 100%; clear: both; margin-bottom: 10px; } 
.eCommerceProduct_FileDownload { width: 100%; clear: both; margin-bottom: 10px; } 

/* Payment Option */
.eCommerce_PaymentSeparator { line-height: 50px; }

/* Cart */
.eCommerce_Title { color: #8a8a8a; font-weight: bold; font-size: 1.25em; padding: 5px; }      
 
/* .eCommerce_CartTotal { float: right; margin: 5px; clear: both; width: 250px; }
    .eCommerce_CartTotal td { padding: 3px; }
    .eCommerce_OrderTotal { border-top: 1px solid #828282; border-bottom: 3px double #828282; font-size: 1.2em; font-weight: bold; } */

/* Checkout, Confirmation, Receipt */
.eCommerce_ItemTitle, .eCommerce_ItemTitle td, .eCommerce_ItemTitle tr { padding: 0 !important; margin: 0 !important; border: 0 !important; }
.eCommerce_ItemImage { float: left; margin-right: 10px; }
.eCommerce_Print { float: right; }
.eCommerce_OrderDetails { padding: 10px; }
.eCommerce_ConfirmationText { font-size: 1.25em; font-weight: bold; clear: both; }
.eCommerce_CheckoutPanel { border: 1px solid red; overflow: hidden; }
.eCommerce_ShippingAddress { float: left; width: 45%; }
.eCommerce_BillingAddress { float: right; width: 45%; }
.eCommerce_PaymentMethod { clear: both; width: 100%; margin-bottom: 10px; }
.eCommerce_ShippingMethod { clear: both; width: 100%; overflow: hidden; }

/* Shipping Page */
.eCommerceShipping_Addresses td { vertical-align: top; }

/* Billing Page */
.eCommerceBilling_Addresses td { vertical-align: top; }

/* Navigation */
.eCommerce { border-left: 1px solid #828282; }
.eCommerce .rtsLink { font: 12px/26px "Segoe UI", Arial, sans-serif; color: #000; 
        background-image: url(../../Images/NavBg.png); background-position: 100% -26px; 
        padding-left: 0 !important; }
    .eCommerce .rtsBefore { background-position: 100% 0px; }
    .eCommerce .rtsSelected { background-position: 100% -52px; }        
    .eCommerce .rtsDisabled { background-position: 100% -104px; }        
    .eCommerce .rtsLast .rtsDisabled { background-position: 100% -130px; }
    .eCommerce .rtsLast .rtsSelected { background-position: 100% -78px; }

/* Coupons */    
.eCommerce_Coupon { float: left; width: 350px; margin-bottom: 10px; }    
    .eCommerce_Coupon ul { padding-left: 20px; }
    
/* Order Totals */    
.eCommerce_OrderTotals { float: right; width: 250px; }      
    .eCommerce_OrderTotals .eCommerce_Row { clear: both; margin: 5px 0; overflow: hidden; padding: 3px 0; width: 100%; }
    .eCommerce_OrderTotals .eCommerce_Label { float: left; font-weight: bold; text-align: right; width: 160px; }
    .eCommerce_OrderTotals .eCommerce_Value { float: right; text-align: right; width: 85px; }
    .eCommerce_OrderTotals .orderTotal { font-size: 1.3em;  }    
    .eCommerce_OrderTotals .orderTotal .eCommerce_Value { border-top: 1px solid #828282; border-bottom: 3px double #828282; }    

/* ==================== Event ==================== */
.eventSection_ListItem { clear: both; overflow: hidden; }
.eventSection_ItemEventImage {}
.eventSection_ItemEventText {}
.eventSection_ItemTopic { float: left; clear: both; }
.eventSection_ItemTitle {}
.eventSection_ItemStatus {}
.eventSection_ItemEventDate { float: left; clear: both; margin-bottom: 5px; overflow: hidden; width: 100%; }
.eventSection_ItemEventCategory { float: left; clear: both; margin-bottom: 5px; overflow: hidden; width: 100%; }
.eventSection_ItemEventLocation { float: left; clear: both; margin-bottom: 5px; overflow: hidden; width: 100%; }
.eventSection_ItemEventRoles {}
.eventSection_ItemRow { float: left; clear: both; margin-bottom: 5px; overflow: hidden; width: 100%; }
.eventSection_ItemEventSpeaker,
.eventSection_ItemSponsor,
.eventSection_ItemEventLocation,
.eventSection_ItemEventCustom1,
.eventSection_ItemEventCustom2,
.eventSection_ItemEventCustom3,
.eventSection_ItemBriefDescription { float: left; clear: both; margin-bottom: 5px; overflow: hidden; width: 100%; }
.eventSection_ItemReadMoreLink { float: left; margin-right: 20px; }
.eventSection_ItemRegister { float: left; margin-right: 20px; }
    .eventSection_ItemRegister img { border: 0; }
.eventSection_ItemCommentCount { float: left; margin-right: 20px; }
.eventSection_ItemEventDateVisible { float: left; margin-right: 20px; }
.eventSection_OutlookIcon { position: absolute; top: 0; left: 0; }
.eventSection_RadCalendarContainer { width: 466px; height: 180px; margin: 10px auto; }
    .pastRadCalendar, .currentRadCalendar { float: left; margin-right: 5px; }
    .futureRadCalendar { float: left; }
.eventSection_TTOutlook, .eventSection_TTHyperlink, .eventSection_TTTicket,
.eventSection_TTReadMore, .eventSection_TTEdit { border: none; margin-right: 10px; }

.event_Row { clear: both; width: 100%; overflow: hidden; margin: 5px 0; }
    .event_Label { float: left; font-weight: bold; text-align: left; margin-right: 10px; width: 150px; }
    .event_Value { float: left; text-align: left; }
.event_RegistrationCheckBox { font-weight: bold; color: #e31937; }
.event_Title  {}
.event_Date  { clear: both; margin-bottom: 5px; }
    .event_DateStart  { clear: both; margin-bottom: 5px; }
    .event_DateEnd  { clear: both; margin-bottom: 5px; }
.event_AuthorDate {}
.event_DisplayTopic  { clear: both; margin-bottom: 5px; }
.event_PostedInfo { clear: both; margin-bottom: 5px; }
.event_Link,
.event_Roles,
.event_Users , 
.event_Speaker,
.event_SpeakerBiography,
.event_Sponsor,
.event_BriefDescription,
.event_FullDescription { clear: both; width: 100%; overflow: hidden; margin: 5px 0; } 
.event_Rating  { clear: both; margin-bottom: 5px; }
.event_Comments  { clear: both; margin-bottom: 5px; }

.event_TabStrip { position: relative; z-index: 1; }

/* ==================== FAQ ====================*/
.faqSection_ListItem {}
.faqSection_ItemRow { clear: both; margin: 0 0 5px 0; overflow: hidden; }
.faqSection_ItemHasRead { float: left; margin-right: 5px; }
.faqSection_ItemTitle {}
.faqSection_ItemBriefDescription { clear: both; margin: 0 0 5px 0; overflow: hidden; }
.faqSection_ItemReadMoreLink { float: left; margin-right: 20px; }
.faqSection_ItemCommentCount { float: left; margin-right: 20px; }
.faqSection_ItemRating { clear: both; margin-bottom: 5px; }
.faqSection_ItemSeparator {}

.faq_Title { font-weight: bold; margin: 0 0 5px 0; }
.faq_PostedInfo { margin: 0 0 5px 0; }
.faq_AuthorDate { margin: 0 0 5px 0; }
.faq_BriefDescription { clear: both; margin: 0 0 5px 0; overflow: hidden; }
.faq_FaqAnswer { margin: 0 0 5px 0; }
.faq_FaqReference { margin: 0 0 5px 0; }
.faq_Rating { margin: 0 0 5px 0; }
.faq_Comments { margin: 0 0 5px 0; }
.faq_Notify { margin: 0 0 5px 0; }

/* ==================== Form ====================*/
.formSection_Title { border: 1px solid #ccc; background: url('../../Images/Gray.png'); 
    background-position: left top; font-weight: bold; padding: 4px 10px 0; height: 20px; }
/* Stack */
.formSection_RowLabel  { clear: both; font-weight: bold; width: 100%; overflow: hidden; margin: 5px 0 0; }
.formSection_RowValue  { clear: both; width: 100%; overflow: hidden; margin: 0 0 5px; }
/* Inline */
.formSection_Row  { clear: both; width: 100%; overflow: hidden; margin: 5px 0; }
    .formSection_Label { font-weight: bold; float: left; padding: 0; text-align: right; width: 150px; }
    .formSection_Value { float: left; margin: 0 0 0 5px; padding: 0; text-align: left; }    
    .formSection_Value .RadUpload { width: 250px; } /* Fixed in moving down to second line */
    .formSection_Required { color: #e31937; font-family: Verdana, Geneva, Tahoma, sans-serif; margin: 0 5px; }    

/* ==================== GeoMap ==================== */
.geoMap_Canvas { border: 1px solid #828282; height: 375px; width: 450px; }
.geoMapSection_LocationList {}
.geoMapSection_Item {}
.geoMapSection_AlternatingItem {}
.geoMapSection_ItemTitle {}
.geoMapSection_ItemStreet {}
.geoMapSection_ItemCityStateZip {}
.geoMapSection_ItemCity {}
.geoMapSection_ItemState {}
.geoMapSection_ItemZip {}
.geoMapSection_ItemEditContent {}

.geoMap_Title {}
.geoMap_Street { clear: both; float: left; margin-bottom: 5px; width: 100%; }
.geoMap_CityState { clear: both; float: left; margin-bottom: 5px; width: 100%; }
.geoMap_Zip { clear: both; float: left; margin-bottom: 5px; width: 100%; }
.geoMap_Text { clear: both; float: left; width: 100%; }    
.geoMap_Direction { clear: both; width: 100%; overflow: hidden; margin: 5px 0; }

/* ==================== LinkSection ====================*/
.linkSection_MainListTable {}
.linkSection_ListItem { overflow: hidden;}
.linkSection_ItemLinkImage {}
.linkSection_ItemText { float: left; }
.linkSection_ItemRow { clear: both; margin: 0 0 5px 0; overflow: hidden; }
.linkSection_ItemTopic { float: left; }
.linkSection_ItemLinkTitle { font-weight: bold; float: left; }
.linkSection_ItemAuthorDate { float: left; margin-right: 10px; }
.linkSection_ItemBriefDescription { clear: both; margin: 0 0 5px 0; overflow: hidden; }
.linkSection_ItemCommentLink { float: left; margin-right: 20px; }
.linkSection_ItemRating { clear: both; margin-bottom: 5px; }
.linkSection_ItemEditContent { float: left; margin-right: 20px; }
.linkSection_ItemSeparator {}    

/* ==================== Moderation ==================== */
.moderationSection_ContentList {}
.moderationSection_ListItem { margin-bottom: 10px; overflow: hidden; }
.moderationSection_DisplayTopic {}
.moderationSection_ItemTitle { margin-bottom: 5px; }
.moderationSection_ItemAuthorDate {}
.moderationSection_ItemBriefDescription {}
.moderationSection_ItemReadMoreLink {}
.moderationSection_ItemModeration { clear: both; }

/* ==================== Parent ==================== */
.parentSection_ContentList {}
.parentSection_ListItem { clear: both; }
.parentSection_ItemTitle {}
.parentSection_ItemPrivate { float: left; margin-right: 5px; }
.parentSection_ItemRss { float: left; margin-right: 5px; }
    .parentSection_ItemRss img { border: 0; }
.parentSection_ItemBriefDescription {}
.parentSection_ItemSeparator {}

/* ==================== Topics ==================== */
.topics_TopicTitle {font-family: Arial; color:#637A55; font-size: 24px;}
.topics_TopicDescription {font-family: verdana, arial, helvetica, sans-serif; font-size: 12px; font-weight: normal;}
.topics_ListTable {border-top: solid #000000 3px; border-bottom: solid #000000 1px;border-left: solid #000000 1px; border-right: solid #000000 1px;}
.topics_ListItem {background-color: #BABABA;}
.topics_ListItem2 {background-color: #FFFFFF;}
.topics_ListAlternatingItem {border-top: dashed #CCCCCC 1px; background-color:#EEEEEE;}
.topics_ListAlternatingItem2 {background-color:#BABABA}
.topics_ListTitle {font-family: verdana, arial, helvetica, sans-serif; font-size: 15px; font-weight: bold; }
.topics_ListTitleLink {text-decoration: none; font-size: 12px; font-weight: normal;}
.topics_ListAuthorLink {text-decoration: none; font-size: 12px; font-weight: normal;}
.topics_ListDateCreated {font-size: 12px;}
.topics_ListBriefDescription {font-family: verdana, arial, helvetica, sans-serif; font-size: 12px; font-weight: normal;}


/* ==================== Resume ==================== */
.resumeSection_DepartmentDropDown {}
.resumeSection_TableHead{ border: 1px solid #ccc; background: url('../../Images/Gray.png'); 
    background-position: left top; font-weight: bold; padding: 4px 10px 0; height: 20px; }
.resumeSection_TableHeadEmpty {}
.resumeSection_ItemName {}
.resumeSection_ItemDepartment {}
.resumeSection_ItemTitle {}
.resumeSection_ItemEmail {}
.resumeSection_ItemPhone {}
.resumeSection_TableBody {}
.resumeSection_AltTableBody {}
.resumeSection_ItemBriefDescription {}
.resumeSection_Row { clear: both; margin: 0 0 5px 0; overflow: hidden; }
.resumeSection_ItemReadMoreLink { float: left; margin-right: 20px; }
.resumeSection_ItemRating { clear: both; margin-bottom: 5px; }
.resumeSection_ItemEditContent { float: left; margin-right: 20px; }
.resumeSection_NoResumes {}

/* ==================== Search ==================== */
.search_ListItem { overflow: hidden; margin-bottom: 10px; }
.search_ItemTitle {}
.search_ItemDescription {}

/* ==================== Survey ==================== */
.surveySection_ContentList {}
.surveySection_ListItem {}
.surveySection_ItemTopic {}
.surveySection_ItemTitle {}
.surveySection_ItemStatus { clear: both; float: left; margin-bottom: 5px; }
.surveySection_ItemPostedAuthor { float: left; margin-right: 10px; }
.surveySection_ItemPostedDate { float: left; }
.surveySection_ItemBriefDescription {}
.surveySection_ItemReadMoreLink { float: left; margin-right: 20px; }
.surveySection_ItemViewResult { float: left; margin-right: 20px; }
.surveySection_ItemRating { clear: both; margin-bottom: 5px; }
.surveySection_ItemEditContent { float: left; margin-right: 5px; }
.surveySection_ItemCreateDuplicate { float: left; margin-right: 5px; }
.surveySection_SurveyExportResults { float: left; margin-right: 5px; }
.surveySection_Separator {}
.surveySection_NoSurveys {}
.surveySection_ItemRow { clear: both; margin: 0 0 5px 0; overflow: hidden; }

.survey_Title { border: 1px solid #ccc; background: url('../../Images/Gray.png'); 
    background-position: left top; font-weight: bold; padding: 4px 10px 0; height: 20px; }
/* Stack */
.survey_RowLabel  { clear: both; font-weight: bold; width: 100%; overflow: hidden; margin: 5px 0 0; }
.survey_RowValue  { clear: both; width: 100%; overflow: hidden; margin: 0 0 5px; }
/* Inline */
.survey_Row  { clear: both; width: 100%; overflow: hidden; margin: 5px 0; }
    .survey_Label { font-weight: bold; float: left; padding: 0; text-align: right; width: 150px; }
    .survey_Value { float: left; margin: 0 0 0 5px; padding: 0; text-align: left; }    
    .survey_Value .RadUpload { width: 250px; } /* Fixed in moving down to second line */
    .survey_Required { color: #e31937; font-family: Verdana, Geneva, Tahoma, sans-serif; margin: 0 5px; }

.surveyResult_ResultTable { border: solid 0px #fff; }
.surveyResult_ResultTableHeader { display: none; }
.surveyResult_QuestionTable { width: 100%; }
.surveyResult_QuestionInfoCell {}
.surveyResult_FormInformation {}
.surveyResult_QuestionTitleCell {font-weight: bold; background-color: #cfcfcf; padding: 5px; }
.surveyResult_QuestionTitle {}
.surveyResult_ValueCell {}
.surveyResult_CountTable {}
.surveyResult_CountCell { font-weight: bold; text-align: right; padding-right: 10px; }
.surveyResult_Count {}
.surveyResult_PercentageCell { font-weight: bold; padding: 0px; text-align: right; }
.surveyResult_Percentage {}
.surveyResult_BarGraphTable, .SurveyResultBarGraphTable { border: solid 1px #ccc; }
.surveyResult_BarGraph {}
.surveyResult_BarGraphCellLeft, .SurveyResultBarGraphCellLeft { background-color: gray; border-right: solid 1px #ccc; }
.surveyResult_BarGraphCellRight, .SurveyResultBarGraphCellRight { background-color: #fff; }
.surveyResult_Text {}
.surveyResult_ViewTextResult {}
.surveyResult_HideTextResult {}

/* ========== Rss ========== */ 
/* Horizontal */
.rssHorizontalContainer {}
.rssHorizontalTop {}
.rssHorizontalBody {}
.rssHorizontalBottom {}

.rssHorizontal_ListItem {}
.rssHorizontal_ItemTitle {}
.rssHorizontal_ItemImage {}
.rssHorizontal_ItemDescription {}
.rssHorizontal_ItemCopyRight {}
.rssHorizontal_ItemDateLastRefreshed {}
.rssHorizontal_ItemSeparator {}

.rssHorizontal_RssListItem {}
.rssHorizontal_RssItemCategory {}
.rssHorizontal_RssItemTitle {}
.rssHorizontal_RssItemAuthor {}
.rssHorizontal_RssItemDescription {}
.rssHorizontal_RssItemPubDate {}

/* Vertical */
.rssVerticalContainer {}
.rssVerticalTop {}
.rssVerticalBody {}
.rssVerticalBottom {}

.rssVertical_ListItemOuter {}
.rssVertical_ListItemInner {}
.rssVertical_ItemTitle {}
.rssVertical_ItemImage {}
.rssVertical_ItemDescription {}
.rssVertical_ItemCopyright {}
.rssVertical_ItemDateLastRefreshed {}
.rssVertical_ItemSeparator {}

.rssVertical_RssItemOuter {}
.rssVertical_RssItemInner {}
.rssVertical_RssItemCategory {}
.rssVertical_RssItemTitle {}
.rssVertical_RssItemAuthor {}
.rssVertical_RssItemDescription {}
.rssVertical_RssItemPubDate {}
.rssVertical_RssItem {}

/* ==================== Login ==================== */
.userLogin .form_Label { width: 80px; } /* Reduced the width than normal */

/* ==================== Survey ==================== */
.voting { clear: both; margin-bottom: 10px; }
.voting_Question { clear: both; text-align: center; font-weight: bold; }
.voting table { }
.voting .RadCaptcha { clear: both; text-align: center; }
.voting .RadCaptcha img { margin: 0 auto; }
.voting_Button { text-align: center; }
.voting .RadChart { margin: 0 auto; }

/* ==================== Contact Form (Uses two columns) ==================== */        
.contactForm_List, .ContactFormListTable { clear: both; }  /* TODO: Remove - ContactFormListTable */
.contactForm_Field { clear: both; margin: 0; padding: 1px; text-align: left; overflow: hidden; } 
    .contactForm_SubTitle { float: left; font-size: 1em; font-weight: bold; margin: 0; padding: 2px 0; }
    .contactForm_FieldName { float: left; font-size: 1em; margin: 0; padding: 2px 0; width: 150px; }
    .contactForm_FieldValue { float: left; font-size: 1em; margin: 0; padding: 2px 0; word-wrap: break-word;}            
	.contactForm_ErrorMessage { color: #e31937; font-size: .9em;  }
	.contactForm_RequiredField { color: #e31937; font-size: 1em; margin: 2px 5px; }
	.contactForm_TextBox { font-size: 1em; font-family: Arial, Helvetica, sans-serif; }	
	.contactForm_RadioButtonList td, .contactFormm_CheckBoxList td  { padding: 2px 5px; }		     

/* ==================== Photo Gallery ==================== */
.photo_Image {}
.photo_Topic {}
.photo_Title {}
.photo_PostedInfo {}
.photo_Author {}
.photo_PostedDate {}
.photo_BriefDescription {}
.photo_FullDescription {}
.photo_Rating {}
.photo_Comments {}

.photoGallery_SlideShow { clear: both; margin: 5px auto; overflow: hidden; padding: 5px; width: 450px; }
    .photoGallery_SlideShowImageContainer { float: left; }
        .photoSection_SlideShowCaption { clear: both; padding-bottom: .5em; }
        .photoGallery_SlideShowImage { clear: both; height: 530px; text-align: center; width: 400px; }    
    .photoGallery_SlideShowPreviousSlide { float: left; margin: 150px 5px 0 0; padding: 0; }
    .photoGallery_SlideShowNextSlide { float: left; margin: 150px 0 0 5px; padding: 0; }
    
    
.imageGallery { height: 350px; text-align: center; }
.imageGallery .preview { float: left; width: 70%; }
.imageGallery .thumbnails { float: left; height: 100%; padding: 10px 10px 10px 0px; margin-left: 10px;}
.imageGallery .thumbnails ul  { height: 300px; list-style-type: none; margin: 0px 0px 0px 0px; padding-left: 0px; padding-right: 15px; overflow-y: scroll; overflow-x: hidden; }
.imageGallery .thumbnails li { margin-left: 0px; padding-left: 0px;}
.imageGallery .modalBackground { background-color: black;}
.imageGallery .modalContainer {}
.imageGallery .modalLayout {background-color: White;}
.imageGallery .modalContainer .prevButtonDiv { position: absolute; top: 50px; left: 0px;}
.imageGallery .modalContainer .nextButtonDiv { position: absolute; top: 50px; right: 0px; }
.imageGallery .modalContainer .nextButton, div.imageGallery .modalContainer .prevButton { background-color: White;}
.imageGallery .modalContainer .closeButton { position: absolute; bottom: 1em; right: 2em;}
.imageGallery .imageText { text-align: left;}
.imageGallery .imageText h2 { font-size: medium;}        

/* ===================================================================== */
/*                                Controls                               */
/* ===================================================================== */

.editContentMenu { clear: both; }


/* ========== Archive ========== */
.archive {}
.archive_ItemCount {}
.archive .rtPlus { background: url('../../images/PlusMinus.png') 0px 0px transparent !important; }
.archive .rtMinus { background: url('../../images/PlusMinus.png') 0px -11px transparent !important; }

/* ========== Font ========== */
/* (1 + 16 + 1) + 5 + (1 + 16 + 1) + 5 + (1 + 16 + 1) = 64 */
.fontSizer { float: right; height: 18px; width: 64px; }
.fontSizer_DecreaseImage { background: url('../../images/FontDecrease.png') 0 0 transparent; 
	border: 0; cursor: pointer; height: 16px; width: 16px; }
.fontSizer_ResetImage { background: url('../../images/FontReset.png') 0 0 transparent; 
	border: 0; cursor: pointer; height: 16px; margin-left: 5px; width: 16px; } 
.fontSizer_IncreaseImage { background: url('../../images/FontIncrease.png') 0 0 transparent; 
	border: 0; cursor: pointer; height: 16px; margin-left: 5px; width: 16px; }
	
/* ========== ListPicker ========== */
.listPicker .RadTreeView { float: left; }
.listPicker .buttons { float: left; }
.listPicker .directionButton { display: block; margin: 10px 0px 10px 0px; }
.listpicker .RadTreeView { border: 1pt solid #6e6e6e; width: 300px; overflow-y: scroll; Margin-bottom: 10pt; float: left; height: 100px; }
.listpicker .buttons {  padding: 10px; width: 35px; float: left;  text-align: center; }
.listpicker .buttons * { display: block;}
.listpicker .RadTreeView .rtUL { border-style: solid; border-width: .5pt; height: 100%; border-color: #f0f0f0;}
.labelPanel { clear: both; overflow: hidden;  }

.labelPanel .sourceLabel, .targetLabel {  width: 300px; float: left; font-size: 12px; text-align: center; }
.targetLabel { margin-left: 55px;}
.forwardButton { margin-bottom: 20px; }
.rssButton_Container { width: 25px; }

/* ========== Quota ========== */
.chartContainer { float:left; margin-right: 15px; }
.chartHeader { font-weight: bold; text-align: center; }
.chartBody {}
.quotaControl .message { color: red; clear: both; }

/* ========== Social Media ========== */
/* Padding:5px + Image:16px + Padding:5px = Each Icon:26px */
.socialMedia_List { float: right; height: 16px; line-height: 16px; } 
.socialMedia_Group { cursor: pointer; float: right; line-height: 16px; height: 16px; width: 60px; }
	.socialMedia_GroupImage { margin: 0 5px 0 0; }
	.socialMedia_GroupText { color: black; font: normal 12px/16px Arial, Helvetica, sans-serif; vertical-align: middle; }
	.socialMedia_ToolTip {}
	.socialMedia_Item { height: 16px; margin: 5px; }
	.socialMedia_Image { margin: 0 5px; }	
	.socialMedia_Link { text-decoration: none; vertical-align: top; }			
	
/* ========== Edit Mode ========== */
.inlineEdit { margin-bottom: 10px; }

		
/* ===================================================================== */
/*                                Telerik                                */
/* ===================================================================== */
/* ========== RadMultiPage  ========== */
.RadTabStrip { z-index: 200; position: relative; }
.radMultiPage { border: 1px solid #828282; padding: 10px; position: relative; margin: -1px 0 0 0; }

/* ========== RadGrid ========== */
.RadGrid { margin: 0 0 10px 0; }	
    .rgCommandItem { line-height: 28px; margin: 0 10px; }

/* ========== Scheduler ========== */
/* Prevent hidding save and cancel conrols if scheduler height is small */
.RadScheduler { min-height: 660px !important; }

/* Insert background color for Resources 
.RadScheduler .rsAptContent, .RadScheduler .rsAptIn, .RadScheduler .rsAptMid,  .RadScheduler .rsAptOut { background-image: none !important; }   
.RadScheduler .rsAptOut { border: 1px solid gray !important; } */

/* Prevent hidding conrols if scheduler width is small 
.rsAdvBasicControls { height: 200px; }
.rsAdvRecurrenceRangePanel { height: 75px; } */

/* ========== RadButton ========== */
.rbLinkButton { border: 0 !important; }

/* ========== RadEditor ========== */
.reToolbar.Default .InternalLinkManager { background: url("../../Images/Link.png") no-repeat center center; }
/* Prevent overflow; by default, RadEditor min-width is 680px */
.RadEditor { min-width: 425px !important; }

/* ========== RadMenu ========== */
/* Prevent rad menu over the rad window */
.RadMenu { z-index: 50 !important; }
.RadMenu a:hover span { cursor: pointer; }

/* ========== RadScheduler ========== */
/* Prevent rad menu over the RadScheduler */
.rsHeader { z-index: 40 !important; }
.rsApt { line-height: 11px !important; } 
.rsAptOut { height: 25px !important; } 

/* ========== Inline Editing ========== */
.modalBackground { background-color:Gray; filter:alpha(opacity=70); opacity:0.7; }  
.hidden { display: none; } 
.InlineEditable { position: relative; background-color: #949AAA; border: 1px dashed #f4f4f4; 
                  padding: 2px; margin-bottom: 5px; cursor: pointer; cursor: pointer; }
.InlineEditable .editMenu { display: none; }
.InlineEditable.admin { background-color: #d96528; } 
.InlineEditable:hover { background-color: Transparent; border: 1px dashed #949aaa; }
.InlineEditable:hover .editMenu { display: block; background-color: Lime; position: absolute; top: 0px; right: 0px; }
.editModeInteractiveItem {}

/* ========== RadDataPager  ========== */
.RadDataPager { border: 0 !important; background: none !important; }


/* ========== Form ========== */
.form_Panel { clear: both; width: 100%; overflow: hidden; margin-bottom: 10px;  }

.form_Heading { color: #000; font-weight: bold; font-size: 1.25em; margin: 0 0 10px 0; }     

.form_Title { border: 1px solid #ccc; background: url('../../Images/Gray.png'); 
    background-position: left top; font-weight: bold; padding: 4px 10px 0; height: 20px; }
    .form_Title img { float: right; }
.form_Content { background-color: #f9f9f9; overflow: hidden; padding: 5px; }
    .form_Description { font-size: .9em; margin-bottom: 5px; }
    .form_RowLabel { clear: both; width: 100%; overflow: hidden; } /* Label takes up entire row. */
    .form_Row { clear: both; width: 100%; overflow: hidden; margin: 5px 0; }
        .form_Label { float: left; text-align: right; margin-right: 10px; width: 150px; }
        .form_Value { float: left; text-align: left; }
        .form_Required { color: #e31937; font-family: Verdana, Geneva, Tahoma, sans-serif; font-size: 1em; margin: 0 5px; }
        .form_RequiredMessage { color: #e31937; }
    .form_TextBox { font-size: 1em; font-family: Arial, Helvetica, sans-serif; }	
    .form_TextBoxNumber { font-size: 1em; font-family: Arial, Helvetica, sans-serif; text-align: right; }     
    .form_RadioButtonList td, .form_CheckBoxList td  { padding: 2px 5px; }    

.buttonContainer { clear: both; margin: 10px 0; padding: 0; }      
    .button { font-size: 1em; margin-right: 10px; }       

        
fieldset { border: 1px solid #828282; background-color: #f0f0f0; margin: 20px 0 10px; padding: 5px 5px 10px; }
legend { color: #8a8a8a; margin-top: -20px; font-weight: bold; padding: 5px; font-size: 1.25em; } 
@-moz-document url-prefix() { legend { color: #8a8a8a; margin-top: 0; font-weight: bold; padding: 5px; font-size: 1.1em; } }
legend a:link, legend a:visited, legend a:focus, legend a:active { color: #8a8a8a; text-decoration: none; }